
#stacks_in_269_page4 {
	font-size: 110%;
}

#stacks_in_270_page4 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_206_page4 {
	font-size: 120%;
}

#stacks_out_205_page4 {
	width: 95%;
}

#stacks_in_205_page4 {
	background-color: #99CCFF;
	margin: 20px 0px 20px 0px;
}

#stacks_in_272_page4 {
	line-height: 2em;
}

#stacks_in_271_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_324_page4 {
	margin:  20px;
}

#stacks_in_328_page4 {
	margin:  20px;
}

#stacks_in_332_page4 {
	margin: 20px 20px 40px 20px;
}
